Skip to content
Fetching contributors…
Cannot retrieve contributors at this time
118 lines (114 sloc) 2.47 KB
PATH
remote: /Users/jnunemaker/projects/mongomapper
specs:
mongo_mapper (0.11.1)
activemodel (~> 3.0)
activesupport (~> 3.0)
plucky (~> 0.5.1)
GEM
remote: http://rubygems.org/
specs:
actionmailer (3.1.6)
actionpack (= 3.1.6)
mail (~> 2.3.3)
actionpack (3.1.6)
activemodel (= 3.1.6)
activesupport (= 3.1.6)
builder (~> 3.0.0)
erubis (~> 2.7.0)
i18n (~> 0.6)
rack (~> 1.3.6)
rack-cache (~> 1.2)
rack-mount (~> 0.8.2)
rack-test (~> 0.6.1)
sprockets (~> 2.0.4)
activemodel (3.1.6)
activesupport (= 3.1.6)
builder (~> 3.0.0)
i18n (~> 0.6)
activerecord (3.1.6)
activemodel (= 3.1.6)
activesupport (= 3.1.6)
arel (~> 2.2.3)
tzinfo (~> 0.3.29)
activeresource (3.1.6)
activemodel (= 3.1.6)
activesupport (= 3.1.6)
activesupport (3.1.6)
multi_json (>= 1.0, < 1.3)
arel (2.2.3)
bson (1.6.4)
bson_ext (1.6.4)
bson (~> 1.6.4)
builder (3.0.0)
erubis (2.7.0)
hike (1.2.1)
i18n (0.6.0)
jnunemaker-matchy (0.4.0)
json (1.7.3)
mail (2.3.3)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
metaclass (0.0.1)
mime-types (1.19)
mocha (0.12.0)
metaclass (~> 0.0.1)
mongo (1.6.4)
bson (~> 1.6.4)
multi_json (1.2.0)
plucky (0.5.1)
mongo (~> 1.5)
polyglot (0.3.3)
rack (1.3.6)
rack-cache (1.2)
rack (>= 0.4)
rack-mount (0.8.3)
rack (>= 1.0.0)
rack-ssl (1.3.2)
rack
rack-test (0.6.1)
rack (>= 1.0)
rails (3.1.6)
actionmailer (= 3.1.6)
actionpack (= 3.1.6)
activerecord (= 3.1.6)
activeresource (= 3.1.6)
activesupport (= 3.1.6)
bundler (~> 1.0)
railties (= 3.1.6)
railties (3.1.6)
actionpack (= 3.1.6)
activesupport (= 3.1.6)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (~> 0.14.6)
rake (0.9.2.2)
rdoc (3.12)
json (~> 1.4)
shoulda (2.11.3)
sprockets (2.0.4)
hike (~> 1.2)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
thor (0.14.6)
tilt (1.3.3)
timecop (0.3.5)
treetop (1.4.10)
polyglot
polyglot (>= 0.3.1)
tzinfo (0.3.33)
PLATFORMS
ruby
DEPENDENCIES
bson_ext (~> 1.5)
jnunemaker-matchy (~> 0.4)
mocha (~> 0.10)
mongo_mapper!
multi_json (~> 1.2.0)
rack-test (~> 0.5)
rails (~> 3.1.0)
rake
shoulda (~> 2.11)
timecop (~> 0.3)
Jump to Line
Something went wrong with that request. Please try again.